// WARNING: DO NOT EDIT. This file is automatically generated by AWS Amplify. It will be overwritten.

const awsmobile = {
    "aws_project_region": "ap-south-1",
    "aws_cognito_identity_pool_id": "ap-south-1:d5251997-8ecc-43c9-bac5-edae6ad910a7",
    "aws_cognito_region": "ap-south-1",
    "aws_user_pools_id": "ap-south-1_UJBkPPXxB",
    "aws_user_pools_web_client_id": "56mqn41pdd3fjg8kfqif4t5shj",
    "oauth": {},
    "aws_appsync_graphqlEndpoint": "https://ynghp3baajfmhadxsvirenyeke.appsync-api.ap-south-1.amazonaws.com/graphql",
    "aws_appsync_region": "ap-south-1",
    "aws_appsync_authenticationType": "AMAZON_COGNITO_USER_POOLS"
};


export default awsmobile;
